<h1>Eth projècte Albina</h1>

<section class="section-centered">
  <img src="/images/pro/albina-project/albina-project.jpg" alt="Albina screenshot" />
  <p>Es servicis de prediccion de lauegi deth Tiròl, Sud-Tiròl e Trentin, per miei deth projècte Interreg-Albina, junheren es sues fòrces entà publicar dempús dera sason 2018-19 ua prediccion de lauegi conjunta, multilingüe e transfronterera, basada enes estandards <a href="http://www.avalanches.org/">EAWS</a>. Eth sòn lòc web <a href="http://www.lauegi.report/">Lauegi.report</a> e totes es donades relacionades peth foncionament dera plataforma, preparacion e emission des bulletins son de liure accès (Open Data), en tot daurir era oportunitat a d’auti centres de prediccion europèa a híger-se ath projècte.</p>
  <p>Era realitat multi-lingüistica dera Val d'Aran e eth clar aument deth nombre d'usatgèrs internacionaus que practiquen espòrts d'iuèrn son es motius evidenti que mos an hèt a interessar en projècte.</p>
  <p>Era prumèra part deth trabalh a estat tradusir eth Catalòg de Frases ar aranés, catalan e castelhan: se tracte d'un nombre limitat de frases constituïdes per segments damb opcions de seleccion que formen es tèxtes deth bulletin. Aguest trabalh a estat liderat peth <a href="http://conselharan.org">Conselh Generau d’Aran</a> e tanben i a participat eth Servici Meteorologic d’Andorra.</p>
  <p>Era dusau part deth trabalh a estat adaptar era plataforma entà generar eth bulletin de perilh de lauegi entara Val d'Aran. Aguest trabalh s'a amiat a tèrme damb era collaboracion des Servicis Informatics deth Conselh Generau d'Aran e dera enterpresa locau <a href="https://maladetastudio.com">Maladeta Studio</a>.</p>
  <p>Era generosa collaboracion deth servici de lauegi deth Tiròl a permetut qu'aguest projècte age pogut èster amiat a tèrme. Tota era informacion sus eth projècte Albina e es organismes que la intègren ei disponible <a href="https://oc.lauegi.report/more/about">ena sua web</a>.</p>
</section>
